Bug 109432 - [Update Version] x11-toolkits/tktable to 2.9
Summary: [Update Version] x11-toolkits/tktable to 2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-22 13:50 UTC by Marcelo Araujo
Modified: 2007-08-20 14:12 UTC (History)
0 users

See Also:


Attachments
tktable.diff (1.78 KB, patch)
2007-02-22 13:50 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2007-02-22 13:50:01 UTC

- update version to 
- remove files/patch-Makefile.in
Comment 1 Edwin Groothuis freebsd_committer 2007-02-22 13:50:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants this PRs
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-02-22 18:27:56 UTC
State Changed
From-To: open->feedback

fail to patch : 
http://sce-tindy.tecnik93.com/tb/errors/5-STABLE-i386-myPT/tktable-2.9.log
Comment 3 Marcelo Araujo 2007-02-23 01:25:05 UTC
Hi Ion,

See description:

Description:
- update version to
- remove files/patch-Makefile.in

remove files/patch-Makefile.in


Thanks.

Best Regards.

-- Araujo <araujo@fug.com.br>
http://experience.bsdnetwork.org
http://www.fug.com.br


--=20
_______________________________________________
Get your free email from http://bsdmail.com
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-03-15 11:06:54 UTC
Responsible Changed
From-To: itetcu->freebsd-ports-bugs

It is of no use to keep this PRs for myself, the way real life keeps 
being I have to use en unlikely half hour of free time to sleep :(
Comment 5 Stefan Walter freebsd_committer 2007-04-04 10:00:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 6 Stefan Walter freebsd_committer 2007-04-04 10:10:48 UTC
Hi,

thank you for your patch. There's a small issue with it, though: The port
respects NOPORTDOCS, which is a good thing; however, deinstallation fails
when the port is installed with NOPORTDOCS, as you removed the
%%PORTDOCS%% flag from pkg-plist.

Using %%DESTDIR%% as a tag for pkg-plist is a bit unfortunate, as DESTDIR
is a central and important variable in the ports infrastructure (see
bsd.port.mk for details). It doesn't seem to hurt, but it would be nice if
you could rename it. ;)

Thanks and regards,
Stefan
Comment 7 Stefan Walter freebsd_committer 2007-08-14 21:47:33 UTC
Responsible Changed
From-To: stefan->freebsd-ports-bugs

Give this back to the pool. I don't seem to get around to do it myself.
Comment 8 Martin Matuska freebsd_committer 2007-08-20 13:40:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

I'll take it.
Comment 9 dfilter service freebsd_committer 2007-08-20 14:00:41 UTC
mm          2007-08-20 13:00:36 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/tktable Makefile distinfo pkg-plist 
    x11-toolkits/tktable/files patch-Makefile.in 
  Log:
  - Update to 2.9
  - Switch to USE_XORG and USE_TK
  - Alter pkg-plist and PORTDOCS
  - Change maintainer to mm@FreeBSD.org
  
  PR:             ports/109432
  
  Revision  Changes    Path
  1.6       +18 -21    ports/x11-toolkits/tktable/Makefile
  1.4       +3 -3      ports/x11-toolkits/tktable/distinfo
  1.2       +23 -12    ports/x11-toolkits/tktable/files/patch-Makefile.in
  1.2       +4 -9      ports/x11-toolkits/tktable/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Martin Matuska freebsd_committer 2007-08-20 14:12:18 UTC
State Changed
From-To: feedback->closed

Resolved with a new patch, thanks!